
Grupo 6 A 2022 - Feature #2283

Feature # 1877 (New): Parte lll

Feature # 1914 (New): Pruebas de funcionamiento

Prueba semana lll

11/22/2022 09:50 AM - Vranika Santiago

Status: New Start date: 11/22/2022

Priority: Normal Due date: 11/25/2022

Assignee: brayan garcia % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/22/2022 09:51 AM - Vranika Santiago

- Subject changed from Pruebas semana lll to Prueba semana lll

#2 - 11/24/2022 08:51 AM - Vranika Santiago

- % Done changed from 0 to 100
